Amazon Inspector Now Supports Amazon Linux 2

Amazon Inspector now supports security assessments on Amazon Linux 2 for Common Vulnerabilities & Exposures (CVE), Security Best Practices, and Runtime Behavior Analysis. To run security assessments, simply install the Amazon Inspector Agent on the desired Amazon EC2 instance, configure your assessment in the Inspector console, and run your assessment. 

Leave a Reply

Your email address will not be published. Required fields are marked *